@charset "utf-8";
/* CSS Document */

body {
	background-color: #cfcaa9;
	background-image: url(../images/bg/body.png);
	background-position: top;
	background-repeat: repeat-x;
	color: #ffffff;
	font-family: 'Cinzel', serif;
	font-size: 14px;
}

a:link {
	color: #cac5a6;
	display: inline-block;
	text-decoration: none;
}

a:visited {
	color: #cac5a6;
	text-decoration: none;
}

a:hover {
	color: #cac5a6;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	color: #cac5a6;
	font-family: 'Cinzel', serif;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}

.clear {
	clear: both;
	height: 0px;
}

#site-wrapper {
	background-image: url(../images/bg/site-wrapper.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
}

#site-wrapper #page-wrapper {
	background-color: #45494d;
	background-image: url(../images/bg/page-wrapper.png);
	background-position: top;
	background-repeat: repeat-x;
	border: 3px solid #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	width: 900px;
}

#site-wrapper #page-wrapper #site-header {
	height: 250px;
	padding-top: 34px;
}

#site-wrapper #page-wrapper #site-header div.logo {
	float: left;
	height: 166px;
	margin-left: 34px;
	width: 500px;	
}

#site-wrapper #page-wrapper #site-header div.text-right {
	/*font-family: 'Carrois Gothic', sans-serif;*/
	float: right;
	height: 166px;
	margin-right: 34px;
	margin-top: 12px;
	width: 300px;	
}

#site-wrapper #page-wrapper #site-header div#mainmenu {
	background-image: url(../images/bg/ribbon.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 65px;
	left: -17px;
	position: relative;
	top: 8px;
	width: 947px;
	z-index: 1;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner {
	padding-left: 36px;
	padding-right: 36px;
	padding-top: 13px;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner ul li {
	display: inline-block;
	margin-right: 60px;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner ul li:last-child {
	margin-right: 0px;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner ul li a:link {
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	padding: 3px;
	text-decoration: none;
	text-transform: uppercase;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner ul li a:visited {
	color: #fff;
	text-decoration: none;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner ul li a:hover {
	color: #000;
	text-decoration: none;
}

#site-wrapper #page-wrapper #site-header div#mainmenu div.inner ul li a:active {
	color: #000;
	text-decoration: none;
}

#site-wrapper #page-wrapper #site-content {
	margin-top: 0px;
	padding-bottom: 12px;
}

#site-wrapper #page-wrapper #site-content.home {
	background-image: url(../images/bg/home-horsehead.png);
	background-position: right 360px;
	background-repeat: no-repeat;
}

#site-wrapper #page-wrapper #site-content div#slider.home {
	height: 327px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	width: 875px;
}

#site-wrapper #page-wrapper #site-content div#slider.home a {
}

#site-wrapper #page-wrapper #site-content div#slider.home a img {
	border: none;
}

#site-wrapper #page-wrapper #site-content div.inner {
	margin-left: auto;
	margin-right: auto;
	width: 824px;
}

#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper {
}

#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper form {
}

#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper form input,
#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper form textarea {
	color: #cac5a6;
	font-family: 'Cinzel', serif;
	font-size: 18px; 
	font-weight: bold;
	text-transform: uppercase;
}

#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper form input.textbox {
	padding: 18px;
	padding-bottom: 9px; 
	padding-top: 9px;
	width: 366px;
}

#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper form textarea.message {
	padding: 18px;
	padding-bottom: 9px; 
	padding-top: 9px;
	height: 140px;
	width: 786px;
}

#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper form div.left {
	float: left;
	width: 47%;
}

#site-wrapper #page-wrapper #site-content div.inner #contact-form-wrapper form div.right {
	float: right;
	width: 47%;
}

#site-wrapper #page-wrapper #site-content div.our-work-wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 797px;
}

#site-wrapper #page-wrapper #site-content div.our-work-wrapper a {
	display: inline-block;
	float: left;	
	margin-bottom: 24px;
}

#site-wrapper #page-wrapper #site-content div.our-work-wrapper a.floatright {
	float: right;
}

#site-wrapper #page-wrapper #site-content div.our-work-wrapper a img {
	border: none;
}

#site-wrapper #site-footer {
	color: #000;
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 13px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 18px;
	padding-bottom: 36px;
	width: 900px;
}

#site-wrapper #site-footer a {
	color: #000;
	text-decoration: none;
}

#site-wrapper #site-footer a:hover {
	color: #000;
	text-decoration: underline;
}

#site-wrapper #site-footer div.left {
	float: left;
	width: 45%;
}

#site-wrapper #site-footer div.right {
	float: right;
	text-align: right;
	width: 45%;
}

